@charset "utf-8";

/* C00306 한마음의원 */

/* ========================================================================================================================================= */
/* 키비주얼 */
.TopVisual{position:relative; display:block; height:870px; background-size:cover; background-repeat:no-repeat; background-position:center;}
.TopVisual.SmallVisual{height:770px;}
.TopVisual .TopTitle{position:relative; display:block; text-align:center; top:35%; transform:translate(0, -15%); width:1300px; margin:0 auto;}
.TopVisual .TopTitle.TitleBox{top:40%;}
.TopVisual .TopTitle .Title{line-height:1; text-align:left;}
.TopVisual .TopTitle .LogoImg{margin-bottom:10px;}
.TopVisual .TopTitle .Title01 span{display:inline-block; font-size:65pt; font-weight:500; color:#d2bfac; font-family:"Cormorant"; border-bottom:1px solid #d2bfac;     line-height:1em;}
.TopVisual .TopTitle .Title02 .Text01{font-size:65pt; font-weight:500; color:#d2bfac; font-family:"Cormorant"; line-height:1em;}
.TopVisual .TopTitle .Title02{display:flex; justify-content:space-between; align-items:flex-end; border-bottom:1px solid transparent; border-image:linear-gradient(0.25turn, #d2bfac, #fff);  border-image-slice:1; margin-top:20px;}
.TopVisual .TopTitle .Title02 .Text02{font-size:32pt; font-weight:500; color:#fff; font-family:"Noto Sans KR"; padding-bottom:8px;}

.TopVisual .TopTitle .TopInfoBox{display:flex; align-items:center; padding-top:150px;}
.TopVisual .TopTitle .TopInfoBox .TopinfoLogo{width:100px; height:100px;}
.TopVisual .TopTitle .TopInfoBox .TopinfoLogo img{width:100%; height:100%; object-fit:cover;}
.TopVisual .TopTitle .TopInfoBox .Text01{color:#fff; font-size:26pt; font-weight:500; text-align:left; width:35%; margin:0 80px 0 30px; line-height:2em;}
.TopVisual .TopTitle .TopInfoBox .Text01 span{font-family:"Noto Sans CJK SC"; font-weight:300;}
.TopVisual .TopTitle .TopInfoBox .Text01 span.year{font-style:italic;}
.TopVisual .TopTitle .TopInfoBox .Text02{font-family:"Noto Sans CJK SC"; color:#fff; text-align:left; font-size:15pt; line-height:2em; font-weight:300; display:flex; align-items:center;}
.TopVisual .TopTitle .TopInfoBox .Text02::before{content:''; display:inline-block; width:4px; height:160px; background-color:#b7a28f; margin-right:90px;}

/* ========================================================================================================================================= */
/* 개인정보취급방침, 이용약관, 환자의권리장전 */
.memberWrap #contents{padding:100px 0;}

/* ========================================================================================================================================= */
/* 비급여항목 */
.aboutUninsured #contents{padding:100px 0;}

/* ========================================================================================================================================= */
/* 운영철학 */
.About_NetworkAea_Detail{background-color:#fff;}

/* ========================================================================================================================================= */
/* 시설안내 */
.aboutGalleryWrap{}
.aboutGalleryWrap #contents{padding-bottom:120px;}
.aboutGalleryWrap .GalleryList{position:relative; margin-top:120px;}
.aboutGalleryWrap .GalleryList .TitleBox{display:flex; align-items:center;}
.aboutGalleryWrap .GalleryList .TitleBox .Number{font-size:120px; color:#bebebe; font-family:"Cormorant"; font-feature-settings:"lnum"; font-weight:600; line-height:1em;}
.aboutGalleryWrap .GalleryList .TitleBox .TextBox{margin-left:20px;}
.aboutGalleryWrap .GalleryList .Inner{padding:0;}
.aboutGalleryWrap .GalleryList h2{color:#2d6b5e; font-size:35px;}
.aboutGalleryWrap .GalleryList .Text{display:flex; margin-top:2px;}
.aboutGalleryWrap .GalleryList .Text li{margin:5px; background-color:#2d6b5e; color:#fff; padding:7px 15px 10px; border-radius:50px; font-weight:300; line-height:1em;}
.aboutGalleryWrap .GalleryList .MultiImgSlider{height:auto; margin-top:20px;}
.aboutGalleryWrap .GalleryList .BigImg li .ThumBox{width:985px; height:470px;}
.aboutGalleryWrap .GalleryList .MultiImgSlider li .ThumBox img{width:100%; height:100%; object-fit:cover;}

.aboutGalleryWrap .GalleryList .SmallImg{margin-left:7px;}
.aboutGalleryWrap .GalleryList .SmallImg .slick-slide{height:120px;}
.aboutGalleryWrap .GalleryList .SmallImg li .ThumBox{height:100%;}
.aboutGalleryWrap .GalleryList .SmallImg li{padding-right:15px !important;}

.aboutGalleryWrap .GalleryList .button-prev{position:absolute; top:50%; left:-10%;}
.aboutGalleryWrap .GalleryList .button-prev:hover{cursor:pointer;}
.aboutGalleryWrap .GalleryList .button-next{position:absolute; top:50%; right:-10%;}
.aboutGalleryWrap .GalleryList .button-next:hover{cursor:pointer;}

/* ========================================================================================================================================= */
/* 오시는길 */
.aboutMapWrap{}
.aboutMapWrap #contents{padding:150px 0;}
.aboutMapWrap .aboutSection .Inner{width:1300px; min-width:1300px;}
.aboutMapWrap .Company_Area{display:none;}
.aboutMapArea .Banner26Other #aboutmap26{height:500px;}

.aboutMapArea .aboutSection02{margin:50px 0 0;}
.aboutMapArea .aboutSection02 ul{display:flex; justify-content:space-between;}
.aboutMapArea .aboutSection02 ul li{width:calc(100% / 3 - 40px); display:flex; flex-direction:column;}
.aboutMapArea .aboutSection02 ul li .Text01{color:#c1ad90; font-size:32px; font-weight:600; border-bottom:1px solid #c1ad90; padding-bottom:20px;}
.aboutMapArea .aboutSection02 ul li .Text{padding-top:20px; color:#464646; font-size:20px; font-weight:400; line-height:1.6em;}
	
	/* 진료시간 */
	.aboutMapArea .aboutSection02 ul .Adress{}
	.aboutMapArea .aboutSection02 ul .Subway{color:#833edb; font-weight:600; font-size:18px; margin-top:15px;}
	.aboutMapArea .aboutSection02 ul .Subway span{color:#fff; background-color:#833edb; border-radius:50px; padding:4px 15px; font-weight:300; margin-right:10px; font-size:16px;}

	/* 진료시간 */
	.aboutMapArea .aboutSection02 ul .Time{}
	.aboutMapArea .aboutSection02 ul .Time .Text{display:flex;}
	.aboutMapArea .aboutSection02 ul .Time .Left{width:40%;}
	.aboutMapArea .aboutSection02 ul .Time span{line-height:1.7em;}
	.aboutMapArea .aboutSection02 ul .Time .Right{width:50%;}

	/* 전화번호 */
	.aboutMapArea .aboutSection02 ul .Tel{}
	.aboutMapArea .aboutSection02 ul .Tel p{line-height:1.7em;}
	.aboutMapArea .aboutSection02 ul .Tel span{font-weight:600; padding-right:5px;}
	
	/* 문의 */
	.aboutMapArea .Inquiry{width:900px; margin:0 auto; background-color:#f1f1f1; border-radius:20px; padding:30px; margin-top:60px;}
	.aboutMapArea .Inquiry p{text-align:center; color:#696868; font-weight:300; font-size:18px; line-height:1.6em;}

/* ========================================================================================================================================= */
/* 시술페이지_공통하단 */
.subtWrap .CommonSection01{background:url("/clinicInfoHmaum/img/CommonSection01_Bg.jpg");}
.subtWrap .CommonSection01 .Inner{padding:200px 0;}
.subtWrap .CommonSection01 .Inner h2{color:#fff; font-size:32pt;}
.subtWrap .CommonSection01 .Inner h2 span{font-weight:400;}
.subtWrap .CommonSection01 .Inner h4{font-family:"Cormorant"; letter-spacing:0.4em; font-weight:600; color:#50493e; display:flex; justify-content:space-between; align-items:center; padding:40px 0 50px; font-size:14pt;}
.subtWrap .CommonSection01 .Inner h4 span{display:inline-block; width:80%; height:1px; background-color:#50493e}

.subtWrap .CommonSection01 .btnWrap{position:absolute; right:-6%; top:50%; z-index:2; width:1550px; display:flex; justify-content:space-between;}
.subtWrap .CommonSection01 .btnWrap .button-prev:hover{cursor:pointer;}
.subtWrap .CommonSection01 .btnWrap .button-next:hover{cursor:pointer;}

/* ========================================================================================================================================= */
/* [진료안내]건강검진서비스 */
.CheckUpSection{background-color:#fff;}
.CheckUpSection .Inner{width:100%; padding-top:150px;}
.CheckUpSection .Title{width:1400px; display:flex; align-items:flex-end; text-align:left; color:#161616; margin:0 auto;}
.CheckUpSection .Title h3{width:35%; font-size:48px; font-weight:300; line-height:1.2; border-right:4px solid #cfc1a5;}
.CheckUpSection .Title h3:before{content:''; display:block; position:absolute; width:130px; height:130px; left:-6%; bottom:70px; background:url('/clinicInfoHmaum/img/checkUp_LogoBg.png') no-repeat;}
.CheckUpSection .Title h3 span{font-weight:500;}
.CheckUpSection .Title p{width:50%; margin-left:100px; font-size:20px; font-weight:300; line-height:1.7;}

.CheckUpSection .contBox{margin-top:80px; margin-left:260px;}
.CheckUpSection .contBox ul li{height:540px; overflow:hidden;}
.CheckUpSection .contBox ul li .ImgBox{background-color:#000;}
.CheckUpSection .contBox ul li .ImgBox img{transition:0.4s;}
.CheckUpSection .contBox ul li .TextBox{position:absolute; top:50px; left:40px;}
.CheckUpSection .contBox ul li .TextBox .Text01{font-family:'Cormorant Upright'; color:#2e6b5e; font-size:24px; font-weight:600; margin-bottom:20px; letter-spacing:0.01em;}
.CheckUpSection .contBox ul li .TextBox .Text02{font-size:25px; font-weight:500;}

.CheckUpSection .contBox ul li:hover .ImgBox img{opacity:0.3; scale:1.1;}
.CheckUpSection .contBox ul li:hover .TextBox .Text01{color:#cfc1a5;}
.CheckUpSection .contBox ul li:hover .TextBox .Text02{color:#fff;}

/* ========================================================================================================================================= */
/* [이용안내]입원/외래안내 */
.announcementWrap .TopMenu{width:1080px; margin:50px auto;}
.announcementWrap .TopMenu ul{display:flex;}
.announcementWrap .TopMenu ul li{width:calc(100% / 2 - 80px); margin:0 40px;}
.announcementWrap .TopMenu ul li a{display:block; background-color:#cdcdcd; color:#fff; padding:20px; border-radius:10px; font-size:28px; text-align:center; font-weight:400; transition:0.3s;}
.announcementWrap .TopMenu ul li:hover a{background-color:#2d6b5e;}
.announcementWrap .TopMenu ul li.Acitve a{background-color:#2d6b5e;}

/* ========================================================================================================================================= */
/* [한마음프로그램]항암식단 */
.pictureWrap #contents{padding:100px 0;}

/* ========================================================================================================================================= */
/* [커뮤니티]공지사항 */
.noticeWrap #contents{padding:100px 0;}

/* ========================================================================================================================================= */
/* [커뮤니티]한마음이야기 */
.mediaWrap #contents{padding:100px 0;}

